# Generated by Django 3.1.6 on 2021-02-25 16:26

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mainpages', '0025_ordereditem_quantity'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='ComputerScienceProducts',
            new_name='Products',
        ),
    ]
